/*begin style for nav bar*/
#makeMeScrollable {
	width: 545px;
	height: 193px;
	position: relative;
        overflow: hidden;
}

/* Replace the last selector for the type of element you have in
   your scroller. If you have div's use #makeMeScrollable div.scrollableArea div,
   if you have links use #makeMeScrollable div.scrollableArea a and so on. */
#makeMeScrollable div.scrollableArea img {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	/* If you don't want the images in the scroller to be selectable, try the following
	   block of code. It's just a nice feature that prevent the images from
	   accidentally becoming selected/inverted when the user interacts with the scroller. */
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

#site_menu {
	padding-top: 5px;
	margin: 0px;
	list-style:none;
	background-color:#d8c799;
	width:100%;
	display:inline;
	position:relative;
	text-align:center;
	white-space:nowrap;
}

#site_menu ul li.site_menuRBorder {
	border-right:1px solid #ffffff;
}

#site_menu ul li.narrow {width:60px;}

#site_menu ul li.normal {width:85px;}

#site_menu ul li.extended {width:115px;}

#site_menu ul li ul li {width:12em;}

#site_menu a {
	height:22px;
	font-size: 0.70em;
	display: inline;
	text-decoration:none;
	color:#6328ab;
	background-color:#d8c799;
	white-space: nowrap;
	padding-left: 5px;
	padding-top: 7px;
	}
	
#site_menu p{
	height:22px;
	font-size:.718em;
	display:block;
	text-decoration:none;
	color:#6328ab;
	background-color:#d8c799;
	white-space: nowrap;
}

#site_menu ul li a.firstParent {
	border-left:none;
}

#site_menu ul li a.firstChild {border-top:0px solid #fff;}

#site_menu ul li a:hover {
	color:#222222;
	text-decoration:none;
}
#site_menu ul li ul li a {
	border-bottom:1px solid #d8c799;
	background-image: url(buttonback.jpg);
	background-position: left;
	background-repeat: no-repeat;
	background-color:#ffffff;
	border-bottom:1px solid #d8c799;
	font-size: 1.35em;
	padding-top: 8px;
	width:120px;
	padding-left: 23px;
	
	}
	
#site_menu a:hover {
	border-bottom:1px solid #d8c799;
	background-image: url(buttonbackhover.jpg);
	background-position: left;
	background-repeat: no-repeat;
	background-color:#d8c799;
	color:#222222;
	border-bottom:0px solid #d8c799;
	font-size: 0.70em;
	padding-top: 8px;
	width:120px;
	padding-left: 5px;
}	
	
#site_menu li ul {position:absolute;display: none;}

#site_menu li:hover ul, #site_menu li.displayBlock ul {display:block;}

#site_menu ul li a.selected {color:#99ccfb;}

/*generic styles*/

body{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #6328ab; 
	background-color: #ffffff;
	text-align: center;
	margin: 0px;
	
	
}

#box{
	margin: 0px auto 0px;
	padding: 0px;
	width: 786px;
	display: block;
}


h4 {
	color: #8c803f;
	font-size: 1.0em;
}

h2 {
	color: #676767;
	font-size: 1.0em;
	font-weight: normal;
}

h3 {
	color: #8c803f;
	font-size: 1.0em;
	font-weight: normal;
	margin-bottom: 5px;
}

h1 {
	color: #676767;
	font-size: 1.0em;
	margin-bottom: 5px;
	margin-top: 5px;
	display: inline;
}

p{
	font-size: 0.7em;
	line-height: 1.3em;
	margin-top: 0px;
	margin-bottom: 5px;
}


li{
	font-size: 0.7em;
}


hr{
	color: #D7D7AE;
	width: 100%;
	border: 1px solid #D7D7AE;
	height: 1px;
	margin-top:10px;
	clear: both;
}



table{
	
	font-size: 0.7em;
	border-collapse: collapse;
}

table li{
	
	font-size: 1.0em;
	border-collapse: collapse;
}
table p{
	
	font-size: 1.0em;
	
}

th{
	background-color: #EDECD4;
	text-align: right;
	padding-right:45px;
}

input{
	border: 1px solid #D1CF90;
	
}



textarea{
	border: 1px solid #6328ab;
	width:350px;
}

a{
	color: #6328ab; 
	text-decoration:none; 
}

a:visited{
	color: #6328ab;
}

a:hover{
	color: #d8c799;
}

a:active{
	color: #6328ab;
}

.imageRight{
	border: 1px solid #D7D7AE;
	float: right;
	padding: 3px;
	margin-left: 35px;
	margin-bottom: 5px;
}

.imageRightNoBorder{
	float: right;
	padding: 3px;
	margin-left: 5px;
	margin-right: 10px;
}

.imageButton{
	border: 0px;
}

.readMore{
	text-align: right;
}

.shift {
	position : absolute;
	left : -3000px;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	overflow: hidden;
}
.shift2 {
	position : absolute;
	left : -3000px;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	overflow: hidden;
}

.submit{
	width: 100px;
	background-color: #FFFFFF;
}	

.primary { 
        display: inline;
}

.secondary {
        display: none;
}

@media screen and (max-width: 1000px) {
    .primary {
        display: none;
    }
    .secondary {
        display: inline;
    }
}

#container{
	width: 786px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/company_logo.jpg); 
	background-repeat: no-repeat;
	background-position: top right;
	text-align: centre;
}

#header{
	width:786px; 
	float:left;
        background-color: #d8c799;
}

#breadCrumbRow{
	height: 0px;
	height: 0px;
	width: 672px;
	background-color: #003333; 
	color: #FFCC00;
	font-size: 0.7em;
	padding-top: 6px;
	padding-top: 4px;
	float: left;
	display: block;
	position: relative;
	
}


#breadCrumbRow1{
	height: 22px;
	height: 22px;
	width: 672px;
	background-image: url(bannerline.gif); 
	background-repeat: no-repeat;
	background-position: bottom;
	background-color: #003333; 
	color: #FFCC00;
	font-size: 0.7em;
	padding-top: 6px;
	padding-top: 4px;
	float: left;
	display: block;
	position: relative;
	
}

#breadCrumbRow1 a{
	color: #FFCC00;
	margin: 0px;
	padding-left: 6px;
	padding-right: 6px;
}




#breadCrumbRow a{
	color: #FFCC00;
	margin: 0px;
	padding-left: 6px;
	padding-right: 6px;
}

#breadCrumbRowSub{
	height: 20px;
	height: 22px;
	width: 786px;
	background-color: #003333; 
	color: #FFCC00;
	font-size: 0.7em;
	padding-top: 6px;
	padding-top: 0px;
	float: left;
	display: block;
	position: relative;
	
}

#breadCrumbRowSub a{
	color: #FFCC00;
	margin: 0px;
	padding-left: 6px;
	padding-right: 6px;
}

#site_menu {
	background-color:#d8c799;
	position:relative;
	z-index:1000;
	margin:0;
	padding:0;
	width: 672px;
	float:left;
}

#site_menu  {height: 1.8em;}

#flashRow{
	height: 134px;
	width: 672px;
	float:left;
	display: block;
	position: relative;
	margin: 0px;
	padding: 0px;
	background-color:#ffffff;
}

#flashRow p{
	margin: 0px;
	padding: 0px;
}


#banner_row{
	min-height: 52px;
	width: 786px;
	background-image: url(bannerback1.gif); 
	background-repeat: no-repeat;
	background-position: left;
	float:left;
	background-color: #ffffff;
}

#banner_row img{
	border: 0px;
	margin: 0px;
}

#banner_row ul{
	padding:0px;
	margin:0px;
	display: inline;
}

#banner_row li{
	float: left;
	list-style: none;
	display: inline;
	padding-right: 0px;
	margin:0px;
}

#banner_rowMain{
	height: 52px;
	width: 672px;
	background-color: #989933;
	float:left;
}

#banner_rowMain img{
	padding-right: 5px;
	border: 0px;
}

#banner_rowSub{
	height: 47px;
	width: 786px;
	background-color: #989933;
	float:left;
}

#banner_rowSub img{
	padding-right: 5px;
	border: 0px;
}

#content{
	width:786px;
	background: url(images/main_background.jpg);
	background-position:center;
	background-repeat: repeat-y;
	min-height:510px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	float: left;
}

#column_left{
	width:144px; 
	display: block;
	float: left;
	padding-top: 10px;
	color: #6328ab;
}

#column_left ul{
	padding:0px;
	margin:0px;
}

#column_left li{
	background-image: url(leftbackgroundlink.jpg); 
	background-repeat: no-repeat;
	min-height: 12.6em;
	height: auto;
	height: 1.6em;
	list-style: none;
	padding-left: 2px;
	margin-top: 1px;
	margin-top: 0px;
	padding-bottom: 2px;
	padding-top: 1px;
	padding-top: 0px;
}

#column_left li a{
	color: #d8c799;
	font-size: 1.1em;
}

#column_left img{
	border: 0px;
	margin-top: 5px;
	padding-left: 4px;
}

#normalcolumn_left{
	width:170px; 
	display: block;
	float: left;
	padding-top: 8px;
	color: #BDBD9B;
}

#normalcolumn_left ul{
	padding:0px 0px 0px 6px;
	margin:0px;
}

#normalcolumn_left li{
	list-style: none;
	margin-top :1px;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 28px;
}


#normalcolumn_left a{
	color: #006633;
	font-size: 1.1em;
	font-weight: bold;
}

#normalcolumn_left img{
	border: 0px;
	margin-top:20px;
}

#column_middle{
	width:480px;
	display: block;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	color: #6328ab;
	margin-left: 10px;
	margin-right: 10px;
}

#column_middle img {
	border: 0px;
	margin-top: 5px;
	padding-left: 7px;
}

#column_middle hr {
	color: #6328ab;
	width: 100%;
	border: 1px solid #6328ab;
	height: 1px;
	margin-top: 0px;
}

#column_middle h1 {
	font-size: 1.0em;
	color: #8c803f;
	margin-bottom:0px;
	display: block;
}

#column_middle h2 {
	font-size: 1.0em;
	display: inline;
	margin-bottom: 0px;
}

#column_middle h3 {
	font-size: 1.0em;
	margin-top: 7px;
	display: block;
}

#column_middle a {
	font-weight: bold;
}

#column_middle ul {
	margin-left: 0px;
	margin-left: 0px;
	margin-top: 10px;
	line-height: 1em;
	line-height: 1em;
	margin-bottom: 0px;
}

#column_middle li {
	list-style:url(images/list_leader.jpg);
        list-style-position:outside;
	padding-left: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
}

#column_middle li a {
	font-weight: bold;
}

.contentBox {
	width: 460px;
	min-height: 100px;
	background-color: #E7E7D0;
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 1px;
}

.contentBox p {
	line-height: 1.5em;
}

.content_header {
	background-color: #D6D6AD;
	width:470px;
	font-size: 0.8em;
	padding-left: 20px;
	font-weight: bold;
	padding-top:3px;
	padding-bottom: 3px;
}

#prevNext{
	width: 480px;
	text-align: center;
}

#prevNext a{
	color: #3D5A43;
	padding-left:20px;
	font-size: 0.7em;
	font-weight: bold;
}

#thumbNails{
	padding-left: 14px;
}

.galleryMain{
	border: 1px solid #D7D7AE;
	float: none;
	padding: 4px;
}

.galleryThumb{
	border: 1px solid #D7D7AE;
	float: none;
	padding: 2px;
	margin-right: 14px;
	margin-bottom: 5px;
}

.indent{
	padding-left: 15px;
}


#column_right{
	width: 122px;
	display: block;
	float: right;
}

#column_right p{
	margin-top: 30px;
	margin-bottom:0px;
}
#column_right img{
	margin-left: 8px;
	display: block;
}

#block{
	width: 112px;
	background-color: #6328ab;
	float: right;
	margin: 0px;
	display: block;
}

#block h1{
	color: #8c803f;
	font-size: 0.65em;
	font-weight: normal;
	line-height: 1.4em;
	margin-left: 2px;
	margin-bottom:2px;
	display: block;
	width: 108px;
}


#column_rightMain{
	width: 120px;
	display: block;
	float: right;
	margin-top: 88px;
}

#column_rightMain ul{
	padding:0px;
	margin:0px;
}

#column_rightMain li{
	font-size: 0.7em;
	font-weight: bold;
	float: right;
	margin-top: 1px;
	list-style: none;
}

#column_rightMain h2{
	background-color: #3D5A43;
	color: #ffffff;
	font-size: 0.7em;
	font-weight: bold;
	float:right;
	padding: 3px;
	margin-top: 0px;
	margin-bottom: 0px;
	display: block;
	width: 107px;

}

#column_rightMain li a{ 
	color: #ffffff;
	background-color: #8E8E6B;
	width: 107px;
	float: right;
	padding: 3px;
}

#column_rightMain li a:hover{ 
	color: #ffffff;
	background-color: #6B6B24;
	width: 107px;
	float: right;
	padding: 3px;
}

#column_rightNav2 img{
	margin-left: 7px;
	display: block;
}

#column_rightNav2{
	width: 120px;
	display: block;
	float: right;
	margin-top: 0px;
}

#column_rightNav2 ul{
	padding:0px;
	margin:0px;
}

#column_rightNav2 li{
	font-size: 0.7em;
	font-weight: bold;
	float: right;
	margin-top: 1px;
	list-style: none;
}

#column_rightNav2 h2{
	color: #6328ab;
	font-size: 0.7em;
	font-weight: bold;
	float:right;
	padding: 3px;
	margin-top: 0px;
	margin-bottom: 0px;
	display: block;
	width: 107px;

}

#column_rightNav2 li a{ 
	color: #6328ab;
	width: 107px;
	float: right;
	padding: 3px;
}

#column_rightNav2 li a:hover{ 
	color: #222222;
	width: 107px;
	float: right;
	padding: 3px;
}




#column_rightSub{
	width: 107px;
	display: block;
	float: right;
}

#column_rightSub ul{
	padding:0px;
	margin:0px;
}

#column_rightSub li{
	font-size: 0.7em;
	font-weight: bold;
	float: right;
	margin-top: 1px;
	list-style: none;
}

#column_rightSub h2{
	background-color: #3D5A43;
	color: #ffffff;
	font-size: 0.7em;
	font-weight: bold;
	float:right;
	padding: 3px;
	margin-top: 0px;
	margin-bottom: 0px;
	display: block;
	width: 100%;

}

#column_rightSub li a{ 
	color: #ffffff;
	background-color: #8E8E6B;
	width: 107px;
	float: right;
	padding: 3px;
}

#column_rightSub li a:hover{ 
	color: #ffffff;
	background-color: #6B6B24;
	width: 107px;
	float: right;
	padding: 3px;
}

#footer{
	width:786px;
	height: 39px; 
	clear: both;
	background-color: #d8c799;
}

#footer ul{
	display: block;
	float: right;
	margin-top: 25px;
}

#footer li{
	color:#6328ab; 
	display: inline;   
	padding-right:2px;
}

#footer li a{
	color:#6328ab; 
}

